# $torrent.state Returns state of torrent (Stopped, Stalled, Seeding, Downloading)
Usage
    $torrent.state <torrent_number>
Description
Returns state of torrent (Stopped, Stalled, Seeding, Downloading) Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.state <torrent_number>
See also
torrent client documentation,

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011